<template>
    <td class="px-5 py-5 border-b border-gray-200 bg-white text-sm">
        <p class="text-gray-900 font-semibold break-normal">{{value}}</p>
    </td>
</template>
<script>
    export default ({
        name: 'BaseTableCell',
        props: {
            value: ''
        },
    });
</script>